title: Teaser
context:
    headline6: 'BTW-Präsident Hartmann: Kanzleramt muss personellen Flächenbrand in der deutschen Tourismuswirtschaft löschen'
    headline7: 'Eine Reform des Eindwanderungsgesetzes haben Bundesinnenministerin Nancy Faeser und Bundesarbeitsminister Hubertus Heil nach den massiven Personalengpässen an detschen Flughäfen und im Gastgewerbe angekündigt.'
    placeholder: 'PLACEHOLDER'
    background: 'bg-grad-3-right'
    text-color: 'text-white'
    anchor-label: 'weiter'
    anchor-href: 'https://google.de'